
"use strict";

let MemoryPairInt = require('./MemoryPairInt.js');
let PoseWithConfidenceStamped = require('./PoseWithConfidenceStamped.js');
let JointAngleTrajectory = require('./JointAngleTrajectory.js');
let FloatArrayStamped = require('./FloatArrayStamped.js');
let FloatStamped = require('./FloatStamped.js');
let JointAnglesWithSpeed = require('./JointAnglesWithSpeed.js');
let HeadTouch = require('./HeadTouch.js');
let Bumper = require('./Bumper.js');
let SoundLocated = require('./SoundLocated.js');
let MemoryPairFloat = require('./MemoryPairFloat.js');
let RobotInfo = require('./RobotInfo.js');
let IntStamped = require('./IntStamped.js');
let HandTouch = require('./HandTouch.js');
let AudioBuffer = require('./AudioBuffer.js');
let FaceROI = require('./FaceROI.js');
let FadeRGB = require('./FadeRGB.js');
let IntArrayStamped = require('./IntArrayStamped.js');
let BodyROI = require('./BodyROI.js');
let BoolStamped = require('./BoolStamped.js');
let StringArrayStamped = require('./StringArrayStamped.js');
let WordRecognized = require('./WordRecognized.js');
let StringStamped = require('./StringStamped.js');
let MemoryList = require('./MemoryList.js');
let EventStamped = require('./EventStamped.js');
let MemoryPairString = require('./MemoryPairString.js');
let StatusChangeStamped = require('./StatusChangeStamped.js');
let BodyPoseActionGoal = require('./BodyPoseActionGoal.js');
let BlinkResult = require('./BlinkResult.js');
let SetSpeechVocabularyActionFeedback = require('./SetSpeechVocabularyActionFeedback.js');
let FollowPathFeedback = require('./FollowPathFeedback.js');
let RunBehaviorActionResult = require('./RunBehaviorActionResult.js');
let SpeechWithFeedbackGoal = require('./SpeechWithFeedbackGoal.js');
let BlinkActionGoal = require('./BlinkActionGoal.js');
let BlinkFeedback = require('./BlinkFeedback.js');
let RunBehaviorResult = require('./RunBehaviorResult.js');
let FollowPathActionFeedback = require('./FollowPathActionFeedback.js');
let BodyPoseFeedback = require('./BodyPoseFeedback.js');
let RunBehaviorActionFeedback = require('./RunBehaviorActionFeedback.js');
let SpeechWithFeedbackFeedback = require('./SpeechWithFeedbackFeedback.js');
let JointAnglesWithSpeedActionGoal = require('./JointAnglesWithSpeedActionGoal.js');
let FollowPathActionGoal = require('./FollowPathActionGoal.js');
let JointTrajectoryActionFeedback = require('./JointTrajectoryActionFeedback.js');
let JointAnglesWithSpeedActionResult = require('./JointAnglesWithSpeedActionResult.js');
let BodyPoseWithSpeedAction = require('./BodyPoseWithSpeedAction.js');
let JointTrajectoryGoal = require('./JointTrajectoryGoal.js');
let RunBehaviorAction = require('./RunBehaviorAction.js');
let JointTrajectoryResult = require('./JointTrajectoryResult.js');
let BodyPoseWithSpeedResult = require('./BodyPoseWithSpeedResult.js');
let SetSpeechVocabularyResult = require('./SetSpeechVocabularyResult.js');
let JointAnglesWithSpeedActionFeedback = require('./JointAnglesWithSpeedActionFeedback.js');
let FollowPathResult = require('./FollowPathResult.js');
let BlinkAction = require('./BlinkAction.js');
let SpeechWithFeedbackActionFeedback = require('./SpeechWithFeedbackActionFeedback.js');
let JointTrajectoryActionGoal = require('./JointTrajectoryActionGoal.js');
let JointTrajectoryActionResult = require('./JointTrajectoryActionResult.js');
let JointAnglesWithSpeedResult = require('./JointAnglesWithSpeedResult.js');
let RunBehaviorActionGoal = require('./RunBehaviorActionGoal.js');
let BodyPoseGoal = require('./BodyPoseGoal.js');
let FollowPathGoal = require('./FollowPathGoal.js');
let SetSpeechVocabularyActionGoal = require('./SetSpeechVocabularyActionGoal.js');
let BodyPoseResult = require('./BodyPoseResult.js');
let BodyPoseWithSpeedActionResult = require('./BodyPoseWithSpeedActionResult.js');
let BlinkActionFeedback = require('./BlinkActionFeedback.js');
let BlinkActionResult = require('./BlinkActionResult.js');
let JointTrajectoryAction = require('./JointTrajectoryAction.js');
let JointAnglesWithSpeedAction = require('./JointAnglesWithSpeedAction.js');
let BodyPoseWithSpeedActionFeedback = require('./BodyPoseWithSpeedActionFeedback.js');
let BodyPoseAction = require('./BodyPoseAction.js');
let BodyPoseActionResult = require('./BodyPoseActionResult.js');
let FollowPathActionResult = require('./FollowPathActionResult.js');
let SpeechWithFeedbackActionGoal = require('./SpeechWithFeedbackActionGoal.js');
let SetSpeechVocabularyGoal = require('./SetSpeechVocabularyGoal.js');
let SetSpeechVocabularyActionResult = require('./SetSpeechVocabularyActionResult.js');
let RunBehaviorGoal = require('./RunBehaviorGoal.js');
let RunBehaviorFeedback = require('./RunBehaviorFeedback.js');
let FollowPathAction = require('./FollowPathAction.js');
let BodyPoseWithSpeedActionGoal = require('./BodyPoseWithSpeedActionGoal.js');
let BodyPoseWithSpeedFeedback = require('./BodyPoseWithSpeedFeedback.js');
let BodyPoseActionFeedback = require('./BodyPoseActionFeedback.js');
let BodyPoseWithSpeedGoal = require('./BodyPoseWithSpeedGoal.js');
let SetSpeechVocabularyAction = require('./SetSpeechVocabularyAction.js');
let JointAnglesWithSpeedGoal = require('./JointAnglesWithSpeedGoal.js');
let JointAnglesWithSpeedFeedback = require('./JointAnglesWithSpeedFeedback.js');
let BlinkGoal = require('./BlinkGoal.js');
let JointTrajectoryFeedback = require('./JointTrajectoryFeedback.js');
let SpeechWithFeedbackResult = require('./SpeechWithFeedbackResult.js');
let SpeechWithFeedbackActionResult = require('./SpeechWithFeedbackActionResult.js');
let SpeechWithFeedbackAction = require('./SpeechWithFeedbackAction.js');
let SetSpeechVocabularyFeedback = require('./SetSpeechVocabularyFeedback.js');

module.exports = {
  MemoryPairInt: MemoryPairInt,
  PoseWithConfidenceStamped: PoseWithConfidenceStamped,
  JointAngleTrajectory: JointAngleTrajectory,
  FloatArrayStamped: FloatArrayStamped,
  FloatStamped: FloatStamped,
  JointAnglesWithSpeed: JointAnglesWithSpeed,
  HeadTouch: HeadTouch,
  Bumper: Bumper,
  SoundLocated: SoundLocated,
  MemoryPairFloat: MemoryPairFloat,
  RobotInfo: RobotInfo,
  IntStamped: IntStamped,
  HandTouch: HandTouch,
  AudioBuffer: AudioBuffer,
  FaceROI: FaceROI,
  FadeRGB: FadeRGB,
  IntArrayStamped: IntArrayStamped,
  BodyROI: BodyROI,
  BoolStamped: BoolStamped,
  StringArrayStamped: StringArrayStamped,
  WordRecognized: WordRecognized,
  StringStamped: StringStamped,
  MemoryList: MemoryList,
  EventStamped: EventStamped,
  MemoryPairString: MemoryPairString,
  StatusChangeStamped: StatusChangeStamped,
  BodyPoseActionGoal: BodyPoseActionGoal,
  BlinkResult: BlinkResult,
  SetSpeechVocabularyActionFeedback: SetSpeechVocabularyActionFeedback,
  FollowPathFeedback: FollowPathFeedback,
  RunBehaviorActionResult: RunBehaviorActionResult,
  SpeechWithFeedbackGoal: SpeechWithFeedbackGoal,
  BlinkActionGoal: BlinkActionGoal,
  BlinkFeedback: BlinkFeedback,
  RunBehaviorResult: RunBehaviorResult,
  FollowPathActionFeedback: FollowPathActionFeedback,
  BodyPoseFeedback: BodyPoseFeedback,
  RunBehaviorActionFeedback: RunBehaviorActionFeedback,
  SpeechWithFeedbackFeedback: SpeechWithFeedbackFeedback,
  JointAnglesWithSpeedActionGoal: JointAnglesWithSpeedActionGoal,
  FollowPathActionGoal: FollowPathActionGoal,
  JointTrajectoryActionFeedback: JointTrajectoryActionFeedback,
  JointAnglesWithSpeedActionResult: JointAnglesWithSpeedActionResult,
  BodyPoseWithSpeedAction: BodyPoseWithSpeedAction,
  JointTrajectoryGoal: JointTrajectoryGoal,
  RunBehaviorAction: RunBehaviorAction,
  JointTrajectoryResult: JointTrajectoryResult,
  BodyPoseWithSpeedResult: BodyPoseWithSpeedResult,
  SetSpeechVocabularyResult: SetSpeechVocabularyResult,
  JointAnglesWithSpeedActionFeedback: JointAnglesWithSpeedActionFeedback,
  FollowPathResult: FollowPathResult,
  BlinkAction: BlinkAction,
  SpeechWithFeedbackActionFeedback: SpeechWithFeedbackActionFeedback,
  JointTrajectoryActionGoal: JointTrajectoryActionGoal,
  JointTrajectoryActionResult: JointTrajectoryActionResult,
  JointAnglesWithSpeedResult: JointAnglesWithSpeedResult,
  RunBehaviorActionGoal: RunBehaviorActionGoal,
  BodyPoseGoal: BodyPoseGoal,
  FollowPathGoal: FollowPathGoal,
  SetSpeechVocabularyActionGoal: SetSpeechVocabularyActionGoal,
  BodyPoseResult: BodyPoseResult,
  BodyPoseWithSpeedActionResult: BodyPoseWithSpeedActionResult,
  BlinkActionFeedback: BlinkActionFeedback,
  BlinkActionResult: BlinkActionResult,
  JointTrajectoryAction: JointTrajectoryAction,
  JointAnglesWithSpeedAction: JointAnglesWithSpeedAction,
  BodyPoseWithSpeedActionFeedback: BodyPoseWithSpeedActionFeedback,
  BodyPoseAction: BodyPoseAction,
  BodyPoseActionResult: BodyPoseActionResult,
  FollowPathActionResult: FollowPathActionResult,
  SpeechWithFeedbackActionGoal: SpeechWithFeedbackActionGoal,
  SetSpeechVocabularyGoal: SetSpeechVocabularyGoal,
  SetSpeechVocabularyActionResult: SetSpeechVocabularyActionResult,
  RunBehaviorGoal: RunBehaviorGoal,
  RunBehaviorFeedback: RunBehaviorFeedback,
  FollowPathAction: FollowPathAction,
  BodyPoseWithSpeedActionGoal: BodyPoseWithSpeedActionGoal,
  BodyPoseWithSpeedFeedback: BodyPoseWithSpeedFeedback,
  BodyPoseActionFeedback: BodyPoseActionFeedback,
  BodyPoseWithSpeedGoal: BodyPoseWithSpeedGoal,
  SetSpeechVocabularyAction: SetSpeechVocabularyAction,
  JointAnglesWithSpeedGoal: JointAnglesWithSpeedGoal,
  JointAnglesWithSpeedFeedback: JointAnglesWithSpeedFeedback,
  BlinkGoal: BlinkGoal,
  JointTrajectoryFeedback: JointTrajectoryFeedback,
  SpeechWithFeedbackResult: SpeechWithFeedbackResult,
  SpeechWithFeedbackActionResult: SpeechWithFeedbackActionResult,
  SpeechWithFeedbackAction: SpeechWithFeedbackAction,
  SetSpeechVocabularyFeedback: SetSpeechVocabularyFeedback,
};
